package math.matrix;

public class Matrix29 {
    public static void main(String[] args) {
        double[][] ar1 = {{3, 2, 0}, {5, -3, 0}, {0, 0, 1}};
        double[][] ar2 = {{17}, {3}, {1}};
        Matrix matrix1 = new Matrix(ar1);
        Matrix matrix2 = new Matrix(ar2);
        Matrix matrix3 = MatrixUtil.reverse(matrix1);
        Matrix matrix4 = matrix3.multiply2(matrix2);
        matrix4.printToConsole();
    }
}
